<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.navigation/1">
<module_version install_time="1236023545249" last="true" origin="installer" specification_version="1.2.22">
<file crc="686170656" name="config/Modules/org-netbeans-modules-java-navigation.xml"/>
<file crc="1883570543" name="modules/org-netbeans-modules-java-navigation.jar"/>
</module_version>
</module>
